
Figure - Bug #116139
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111056 (New): AF-V2.0-Launcher/SystemUI----Setting

【AF】【EVT】【设置】系统-语言和输入法-个人字典-中文-右上角添加-取消添加，中文（中国）字样出现
在页面标题下方，且不随页面切换消失
2023-02-09 17:50 - CD TEST-方永红

Status: CLOSED Start date: 2023-02-09

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0073.X101

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302100501

Reproducibility: Every time Fixed Version: 2023-02-09

Test Type: ST Root cause: 添加字典页面二级标题展示在返回后没有去掉。

Description

【前提条件】

1、设备已开机

【测试步骤】

1.进入系统-语言和输入法-个人字典-中文页面

2、点击右上角添加按钮

3、取消添加，查看页面显示、

【预期结果】

3、页面显示正常，页面左上角的标题为中文（中国）

【实际结果】

3、中文（中国）字样出现在页面标题下方，且不随页面切换消失

History

#1 - 2023-02-09 19:39 - CD FW-廖涛

- % Done changed from 0 to 80

#2 - 2023-02-09 20:06 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

180679 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:Settings: Fix personal dictionary page sub title problem.TC-RID: 1201-0201809IssueID: TS-R-BUG-116139Change-Id:

I2f7f1d84d81fd34d4887d82018767500bd55064c

#3 - 2023-02-09 20:07 - CD FW-廖涛

- Status changed from New to RESOLVED

- Assignee changed from CD FW-廖涛 to CD TEST-方永红
- % Done changed from 80 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-02-09

- Root cause set to 添加字典页面二级标题展示在返回后没有去掉。

■ Current conclusion

已处理，代码已入库。

■ My analysis

添加字典页面二级标题展示在返回后没有去掉。

■ Next action

测试验证。

#4 - 2023-02-10 18:17 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202301300321

2.10

验证通过

#5 - 2023-02-10 18:17 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

#6 - 2023-02-10 18:28 - CD TEST-方永红

- Verified Version changed from FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202301300321 to

FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302100501

Files

Phone-STS40X190078 2023-02-09 17-42-40.mp4 14.1 MB 2023-02-09 CD TEST-方永红
